#Fri Oct 07 01:09:02 EDT 2005
pluginName=SDK de projet Eclipse
providerName=Eclipse.org
productName=SDK Eclipse
productBlurb=Eclipse SDK\n\nVersion \: 3.1.1\nID g\u00E9n\u00E9ration \: {0}\n\n(c) Copyright Eclipse contributors and others 2000, 2005.  All rights reserved.\nVisitez le site http\://www.eclipse.org/platform\n\nCe produit inclut un logiciel d\u00E9velopp\u00E9 par\nApache Software Foundation http\://www.apache.org/
activity.java=D\u00E9veloppement Java
activity.java.desc=Permet de d\u00E9velopper des applications Java.
activity.plugin=D\u00E9veloppement de plug-in
activity.plugin.desc=Permet de d\u00E9velopper des plug-ins, des fragments et des dispositifs pour Eclipse.
activity.team.cvs=Support CVS
activity.team.cvs.desc=Utilise CVS (Concurrent Versions System) pour g\u00E9rer les ressources.
activity.team=Support d'\u00E9quipe de base
activity.team.desc=Partage les projets \u00E0 l'aide des syst\u00E8mes de gestion des configurations.
activity.cat.development=D\u00E9veloppement
activity.cat.development.desc=Utilise SDK Eclipse pour d\u00E9velopper des applications.
activity.cat.team=Equipe
activity.cat.team.desc=Utilise les syst\u00E8mes de gestion des configurations pour g\u00E9rer les ressources.
PreferencePages.Capabilities=Capacit\u00E9s
PreferencePages.Capabilities.activityName=Capacit&\u00E9s
PreferencePages.Capabilities.categoryName=Capacit&\u00E9s
PreferencePages.Capabilities.activityPromptButton=&Afficher un message lors de l'activation des capacit\u00E9s
PreferencePages.Capabilities.activityPromptButtonTooltip=Affiche un message la premi\u00E8re fois qu'un dispositif requ\u00E9rant l'activation des capacit\u00E9s est utilis\u00E9
PreferencePages.Capabilities.captionMessage=Les capacit\u00E9s permettent d'activer et de d\u00E9sactiver divers composants de produit.  Elles sont group\u00E9es selon un ensemble de cat\u00E9gories pr\u00E9d\u00E9finies.
helpActivitySupport.showAllMessage=Lorsque vous d\u00E9cidez d'afficher toutes les rubriques dans la table des mati\u00E8res, les titres de la documentation relatives aux capacit\u00E9s d\u00E9sactiv\u00E9es s'affichent \u00E9galement dans la table des mati\u00E8res et les r\u00E9sultats de la recherche. Cette documentation peut faire r\u00E9f\u00E9rence \u00E0 des \u00E9l\u00E9ments de l'interface utilisateur qui ne sont pas visibles. Pour activer manuellement les capacit\u00E9s, utilisez la page de pr\u00E9f\u00E9rences "Capacit\u00E9s".<br><br> Voulez-vous continuer ?
helpActivitySupport.documentMessage=Cette rubrique concerne une capacit\u00E9 actuellement d\u00E9sactiv\u00E9e. Elle peut faire r\u00E9f\u00E9rence \u00E0 des \u00E9l\u00E9ments d'interface utilisateur non visibles.<br><br>Pour activer manuellement les capacit\u00E9s, utilisez la &nbsp;<a href\='ACTIVITY_EDITOR'>page de pr\u00E9f\u00E9rences Capacit\u00E9s.</a>
TriggerPointAdvisor.proceedMulti=Activer les capacit\u00E9s s\u00E9lectionn\u00E9es ?
TriggerPointAdvisor.proceedSingle=Activer la capacit\u00E9 requise ?
TriggerPointAdvisor.dontAsk=T&oujours activer les capacit\u00E9s sans me demander
TriggerPointAdvisor.noDetails=S\u00E9lectionnez une capacit\u00E9 pour afficher sa description.
search.Google.label=Google
search.Google.desc=Effectue une recherche Web Google
search.Eclipse.label=Eclipse.org 
search.Eclipse.desc=Recherche les listes d'adresses, les groupes de discussion, les articles et les autres documents relatifs sur Eclipse.org.
CHEAT_SHEETS=Aide-m\u00E9moire
CHEAT_SHEETS_MENU=&Aide-m\u00E9moire...
